Subject: (urth) Recent stories

From: Craig Christensen <2644 at mn3.lawson.lawson.com>
Date: Tue, 12 May 1998 15:34:00 +0000

published?  I found a reference to Try And Kill It , Isaac Asimov's   
magazine 10/96 and 11/96.  I read Counting Cats In Zanzibar in a "best   
of" anthology.  I have heard that The Ziggurat is in another anthology   
(Full Spectrum, 5?), which I haven't been able to locate.  Was it   
published in a magazine first?  Are there other recent stories anyone can   
point me at?  I can probably locate the past issues at local used SF   
bookstores.

*More Wolfe info & archive of this list at http://www.urth.net/urth/